BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 0
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 1.8
  SIGMA: 1.8
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis_CSS_1em/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

# SCALE_VARIATIONS: 4*

# PDF_VARIATIONS:
#   - CT14nnlo*
  

CSS_KIN_SCHEME: 0
CSS_KFACTOR_SCHEME: 0 #1
CSS_ENDPOINT_SCHEME: 0
CSS_SOFTCORRECTION_SCHEME: 0
CSS_COUPLING_SCHEME: 1
CSS_ME_CORRECTION: 0
CSS_SF_ORDER: 1
CSS_MAXEM: 1 #0000
CSS_MAXPART: 100000

CSS_EVOLUTION_SCHEME: 20
CSS_CKFMODE: 0

PDF_SET: CT14nnlo #NNPDF31_nlo_hessian_pdfas

CSS_MUR_SCHEME: T_pipj_for_gqq
CSS_LOG_TYPE: soft | coll
CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 1
CSS_PDF_FAC: 1


PROCESSES:
- 93 93 -> 11 -11: #90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - CMS_2019_I1753680
    - ATLAS_2019_I1768911
